---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T15:01:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://38c785a9-d061-494a-ba50-e524164b8c49"
documentDescribes:
- "SPDXRef-Project-GoDep-vendor.github.com.cpuguy83.strongerrors.Gopkg.toml"
- "SPDXRef-Project-GoDep-vendor.github.com.json-iterator.go.Gopkg.toml"
- "SPDXRef-Project-GoDep-vendor.github.com.modern-go.reflect2.Gopkg.toml"
- "SPDXRef-Project-GoDep-vendor.go.opencensus.io.Gopkg.toml"
- "SPDXRef-Project-GoMod-go.mod"
packages:
- SPDXID: "SPDXRef-Project-GoDep-vendor.github.com.cpuguy83.strongerrors.Gopkg.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "vendor/github.com/cpuguy83/strongerrors/Gopkg.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-GoDep-vendor.github.com.json-iterator.go.Gopkg.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "vendor/github.com/json-iterator/go/Gopkg.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-GoDep-vendor.github.com.modern-go.reflect2.Gopkg.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "vendor/github.com/modern-go/reflect2/Gopkg.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-GoDep-vendor.go.opencensus.io.Gopkg.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "vendor/go.opencensus.io/Gopkg.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-GoMod-go.mod"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "go.mod"
  summary: "NONE"
